Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008012opensim[REGION] Physics Enginespublic2016-08-27 13:292017-12-07 08:29
Reportervegaslon 
Assigned Tovegaslon 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0008012: Implement Mouse Look Steering in vehicles
DescriptionPulling from Halcyon to get this functionality.
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (1 Region per Sim)
Physics EngineBasicPhysics
EnvironmentUnknown
Mono VersionNone
Viewer
Attached Filespatch file icon 0001-Import-plumbing-from-Halcyon-for-camera-data-to-phys.patch [^] (7,093 bytes) 2016-08-27 13:29 [Show Content]

- Relationships

-  Notes
(0031086)
UbitUmarov (administrator)
2016-09-01 06:56

patch was accepted with modifications.
ubOde now doing experimental vehicle mouse look steering.

- Issue History
Date Modified Username Field Change
2016-08-27 13:29 vegaslon New Issue
2016-08-27 13:29 vegaslon File Added: 0001-Import-plumbing-from-Halcyon-for-camera-data-to-phys.patch
2016-08-27 13:29 vegaslon Status new => patch included
2016-09-01 06:56 UbitUmarov Note Added: 0031086
2017-12-07 08:29 vegaslon Status patch included => resolved
2017-12-07 08:29 vegaslon Resolution open => fixed
2017-12-07 08:29 vegaslon Assigned To => vegaslon


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker